#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-1dCwh8xpF0vIPzXERJGMZh
key:                  hls-retrie-plugin-1.0.4.0-1dCwh8xpF0vIPzXERJGMZh
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  77c0593a82d417a15e370c0003166ee7
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-1dCwh8xpF0vIPzXERJGMZh
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-2mdugPLlpsLFCymFYwYPi2 ghc-9.2.8
    ghcide-1.10.0.0-HHQ8G8WsjSJ2AEMQGOwX6
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hls-plugin-api-1.6.0.0-J7scbURco0w3rSkQkePbC4
    hls-refactor-plugin-1.2.0.0-FHBQnnwK2zcBg5mfzn0sWP
    lsp-1.6.0.0-2t8x0RCtMfUJVfdZdVq4q7
    lsp-types-1.6.0.0-2PAEzESuvtVD0aUlvMjlGC
    retrie-1.2.3-67SWgizKpLwAkpEBgq3ydb
    safe-exceptions-0.1.7.4-8yXqOaK0ALU225KFP18Gb1 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

